package com.api.service;

import com.doudian.open.api.address_list.AddressListResponse;
import com.doudian.open.core.AccessToken;

public interface DoudianTokenService {
    AccessToken getShopAccessToken(Long shopId);
    AddressListResponse getAddressList(Long shopId);
}
